Bug 444528 - RFE: ext4/ext4dev support in udev for RHEL5
RFE: ext4/ext4dev support in udev for RHEL5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: udev (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: 447797
  Show dependency treegraph
 
Reported: 2008-04-28 17:38 EDT by Eric Sandeen
Modified: 2009-01-20 15:35 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:35:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (5.97 KB, patch)
2008-07-02 02:45 EDT, Harald Hoyer
no flags Details | Diff

  None (edit)
Description Eric Sandeen 2008-04-28 17:38:49 EDT
We're starting to get some testing of ext4 on RHEL5, and we may get it to a tech
preview status by RHEL5.3 - to support this, a few system utilities could use
updates for ext4.

Ideally we could get udev to recognize ext4; this was aleady added upstream I
believe.

Thanks,

-Eric
Comment 1 RHEL Product and Program Management 2008-06-02 16:03:11 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Phil Knirsch 2008-06-13 09:22:08 EDT
This bug needs a review from the component owner before granting Devel ACK.

Thanks,

Read ya, Phil
Comment 3 Harald Hoyer 2008-07-02 02:35:34 EDT
devel ack+
Comment 5 Harald Hoyer 2008-07-02 02:45:50 EDT
Created attachment 310766 [details]
proposed patch
Comment 10 errata-xmlrpc 2009-01-20 15:35:06 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0076.html

Note You need to log in before you can comment on or make changes to this bug.